var override_queryfields = [ 
{
	name : 'login_time_from',
	queryexpression : "trunc(to_date(t1.login_time,'yyyy-mm-dd hh24:mi:ss')) >= to_date(${@login_time_from},'yyyy-mm-dd')"
},
{
	name : 'login_time_to',
	queryexpression : "trunc(to_date(t1.login_time,'yyyy-mm-dd hh24:mi:ss')) <= to_date(${@login_time_to},'yyyy-mm-dd')"
}
];

var add_datafilters=[
];

add_datafilter();

override();
